@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap");
/* CSS Document */
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap");
/* 記事エディタ内の調整:end */
.editArea, .wp-block-post-content {
  display: block;
  line-height: 1.8;
  margin: clamp(30px, 5%, 60px) 0; }
  .editArea .youtube, .wp-block-post-content .youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    margin-bottom: 1em; }
    .editArea .youtube iframe, .wp-block-post-content .youtube iframe {
      position: absolute;
      top: 0;
      right: 0;
      width: 100% !important;
      height: 100% !important; }
  .editArea .wp-block-heading, .wp-block-post-content .wp-block-heading {
    margin-bottom: clamp(30px, 5%, 60px); }
  .editArea .wp-block-table, .wp-block-post-content .wp-block-table {
    margin-bottom: clamp(25px, 3%, 50px); }
    .editArea .wp-block-table._mb10px, .wp-block-post-content .wp-block-table._mb10px {
      margin-bottom: 10px; }
  .editArea .w100 figure, .editArea .w100 img, .wp-block-post-content .w100 figure, .wp-block-post-content .w100 img {
    width: 100%;
    height: auto; }
  .editArea .aligncenter img, .wp-block-post-content .aligncenter img {
    display: block;
    margin: 0 auto 10px auto; }
  .editArea .alignleft img, .wp-block-post-content .alignleft img {
    float: right;
    margin: 0 10px 10px 0; }
  .editArea .alignleft img, .wp-block-post-content .alignleft img {
    float: left;
    margin: 0 10px 10px 0; }
  .editArea img, .wp-block-post-content img {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3); }
    .editArea img.aligncenter, .wp-block-post-content img.aligncenter {
      display: block;
      margin: 0 auto 10px auto; }
    .editArea img.alignright, .wp-block-post-content img.alignright {
      float: right;
      margin: 0 10px 10px 0; }
    .editArea img.alignleft, .wp-block-post-content img.alignleft {
      float: left;
      margin: 0 10px 10px 0; }
    .editArea img.size-large, .wp-block-post-content img.size-large {
      max-width: 724px; }
    .editArea img.size-medium, .wp-block-post-content img.size-medium {
      max-width: 212px; }
  .editArea p, .wp-block-post-content p {
    display: block;
    clear: both;
    margin-bottom: 2em; }
    .editArea p.pdf a, .wp-block-post-content p.pdf a {
      background: url("../images/icon_pdf.png") no-repeat;
      background-size: 12px;
      background-position: center left;
      padding: 0 0 0 17px; }
  .editArea h2, .wp-block-post-content h2 {
    display: block;
    margin: 0 0 2em;
    padding: 15px 15px;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    font-size: 25px;
    font-weight: bold; }
    @media (max-width: 576px) {
      .editArea h2, .wp-block-post-content h2 {
        font-size: 20px; } }
  .editArea h3, .wp-block-post-content h3 {
    border-top: rgba(0, 0, 0, 0.3) 1px solid;
    border-bottom: rgba(0, 0, 0, 0.3) 1px solid;
    font-size: 23px;
    font-weight: bold;
    padding: 10px 5px 10px 15px;
    margin-bottom: 1.5em; }
    @media (max-width: 576px) {
      .editArea h3, .wp-block-post-content h3 {
        font-size: 20px;
        padding: 7px 0x 7px 10px; } }
  .editArea h4, .wp-block-post-content h4 {
    font-size: 20px;
    font-weight: bold;
    padding: 5px 5px 5px 40px;
    margin-bottom: 1.5em;
    position: relative; }
    .editArea h4:before, .wp-block-post-content h4:before {
      display: block;
      width: 30px;
      height: 1px;
      content: "";
      background: #000;
      position: absolute;
      top: 50%;
      left: 0; }
    @media (max-width: 576px) {
      .editArea h4, .wp-block-post-content h4 {
        font-size: 18px;
        padding-left: 30px; }
        .editArea h4:before, .wp-block-post-content h4:before {
          width: 20px; } }
  .editArea h5, .wp-block-post-content h5 {
    font-size: 18px;
    font-weight: bold; }
    @media (max-width: 576px) {
      .editArea h5, .wp-block-post-content h5 {
        font-size: 16px; } }
  .editArea table, .wp-block-post-content table {
    border: #999 1px solid;
    background: #fff; }
    .editArea table tr td, .wp-block-post-content table tr td {
      padding: 15px;
      border: #999 1px solid; }
      .editArea table tr td:first-of-type, .wp-block-post-content table tr td:first-of-type {
        background: #efefef; }
  .editArea .tbl_style1 table, .wp-block-post-content .tbl_style1 table {
    border: #999 1px solid; }
    .editArea .tbl_style1 table tr th, .wp-block-post-content .tbl_style1 table tr th {
      background: #efefef;
      padding: 15px;
      width: fit-content;
      border: #999 1px solid;
      font-size: 0.9rem; }
    .editArea .tbl_style1 table tr td, .wp-block-post-content .tbl_style1 table tr td {
      background: #fff;
      border: #999 1px solid;
      font-size: 0.9rem; }
      .editArea .tbl_style1 table tr td:first-of-type, .wp-block-post-content .tbl_style1 table tr td:first-of-type {
        background: #fff; }
    @media (max-width: 576px) {
      .editArea .tbl_style1 table, .wp-block-post-content .tbl_style1 table {
        border-bottom: none; }
        .editArea .tbl_style1 table tr th, .wp-block-post-content .tbl_style1 table tr th {
          display: block;
          width: 100%;
          border: none;
          border-bottom: #999 1px solid; }
        .editArea .tbl_style1 table tr td, .wp-block-post-content .tbl_style1 table tr td {
          display: block;
          width: 100%;
          border: none;
          border-bottom: #999 1px solid; } }
  @media (max-width: 576px) {
    .editArea .tbl_style1, .wp-block-post-content .tbl_style1 {
      border-bottom: none; }
      .editArea .tbl_style1 tr th, .wp-block-post-content .tbl_style1 tr th {
        display: block;
        width: 100%;
        border: none;
        border-bottom: #999 1px solid; }
      .editArea .tbl_style1 tr td, .wp-block-post-content .tbl_style1 tr td {
        display: block;
        width: 100%;
        border: none;
        border-bottom: #999 1px solid; } }
  .editArea .tbl_style2 table, .wp-block-post-content .tbl_style2 table {
    border: #999 1px solid; }
    .editArea .tbl_style2 table tr th, .wp-block-post-content .tbl_style2 table tr th {
      background: #efefef;
      padding: 5px;
      width: fit-content;
      border: #999 1px solid;
      font-size: 0.9rem; }
    .editArea .tbl_style2 table tr td, .wp-block-post-content .tbl_style2 table tr td {
      background: #fff;
      border: #999 1px solid;
      padding: 5px;
      font-size: 0.9rem; }
      .editArea .tbl_style2 table tr td:first-of-type, .wp-block-post-content .tbl_style2 table tr td:first-of-type {
        background: #fff; }
    @media (max-width: 576px) {
      .editArea .tbl_style2 table tr th, .editArea .tbl_style2 table tr td, .wp-block-post-content .tbl_style2 table tr th, .wp-block-post-content .tbl_style2 table tr td {
        font-size: 14px; } }
  .editArea .table_scroll table, .wp-block-post-content .table_scroll table {
    border: #999 1px solid;
    width: fit-content;
    min-width: 100%; }
    .editArea .table_scroll table tr th, .wp-block-post-content .table_scroll table tr th {
      background: #efefef;
      padding: 7px 10px;
      width: fit-content;
      text-align: center;
      border: #999 1px solid;
      font-size: 0.9rem; }
    .editArea .table_scroll table tr td, .wp-block-post-content .table_scroll table tr td {
      background: #fff;
      border: #999 1px solid;
      padding: 7px 10px;
      font-size: 0.9rem; }
      .editArea .table_scroll table tr td:first-of-type, .wp-block-post-content .table_scroll table tr td:first-of-type {
        background: #fff; }
      .editArea .table_scroll table tr td p.no-wrap, .wp-block-post-content .table_scroll table tr td p.no-wrap {
        display: block;
        white-space: nowrap;
        margin: 0;
        font-size: 0.9rem; }
  @media (max-width: 576px) {
    .editArea .table_scroll, .wp-block-post-content .table_scroll {
      width: 100%;
      overflow-x: auto;
      position: relative; }
      .editArea .table_scroll:before, .wp-block-post-content .table_scroll:before {
        display: block;
        content: "▼横にスクロールします";
        font-size: 12px;
        margin-bottom: 5px;
        position: sticky;
        left: 0; }
      .editArea .table_scroll table, .wp-block-post-content .table_scroll table {
        width: fit-content; }
        .editArea .table_scroll table th, .editArea .table_scroll table td, .wp-block-post-content .table_scroll table th, .wp-block-post-content .table_scroll table td {
          padding: 3px 6px;
          font-size: 90%;
          line-height: 1.3;
          word-break: keep-all;
          white-space: nowrap; }
      .editArea .table_scroll._w800 table, .wp-block-post-content .table_scroll._w800 table {
        width: 800px; } }
  .editArea .table_scroll._bold table th, .editArea .table_scroll._bold table td, .wp-block-post-content .table_scroll._bold table th, .wp-block-post-content .table_scroll._bold table td {
    font-weight: bold; }
  .editArea ol, .editArea ul, .wp-block-post-content ol, .wp-block-post-content ul {
    margin-bottom: 3em; }
  .editArea a.telnumber, .wp-block-post-content a.telnumber {
    text-decoration: none;
    white-space: nowrap; }
    @media (max-width: 576px) {
      .editArea a.telnumber, .wp-block-post-content a.telnumber {
        text-decoration: underline; } }
  .editArea .wp-block-columns .wp-block-column figure, .wp-block-post-content .wp-block-columns .wp-block-column figure {
    margin: 0 1rem 1rem; }
  .editArea .wp-block-image, .wp-block-post-content .wp-block-image {
    margin-bottom: 1.5rem; }
    .editArea .wp-block-image.aligncenter, .wp-block-post-content .wp-block-image.aligncenter {
      margin-left: auto;
      margin-right: auto; }
    .editArea .wp-block-image.w100, .wp-block-post-content .wp-block-image.w100 {
      width: calc(100% - 2rem); }
      .editArea .wp-block-image.w100 figure, .editArea .wp-block-image.w100 img, .wp-block-post-content .wp-block-image.w100 figure, .wp-block-post-content .wp-block-image.w100 img {
        width: 100%;
        height: auto; }
  @media (max-width: 576px) {
    .editArea .wp-block-columns.mb-3, .wp-block-post-content .wp-block-columns.mb-3 {
      margin-bottom: 0 !important; } }
  .editArea .wp-block-columns.is-layout-flex, .wp-block-post-content .wp-block-columns.is-layout-flex {
    gap: 0; }
  @media (max-width: 576px) {
    .editArea .wp-block-media-text > .wp-block-media-text__content, .wp-block-post-content .wp-block-media-text > .wp-block-media-text__content {
      padding-left: 0;
      padding-right: 0;
      margin-top: 0.5em; } }
  .editArea .stock_txt, .wp-block-post-content .stock_txt {
    display: block;
    margin-bottom: 8px;
    font-size: 0.9rem; }
  .editArea._products .table_scroll table td.has-text-align-right, .wp-block-post-content._products .table_scroll table td.has-text-align-right {
    font-weight: bold; }
  .editArea .products_sub_cate_wrap, .wp-block-post-content .products_sub_cate_wrap {
    margin-bottom: clamp(20px, 8%, 100px); }
    .editArea .products_sub_cate_wrap ul.products_sub_cate, .wp-block-post-content .products_sub_cate_wrap ul.products_sub_cate {
      display: flex;
      flex-wrap: wrap;
      list-style-type: none;
      padding: 0;
      justify-content: center;
      align-items: center; }
      .editArea .products_sub_cate_wrap ul.products_sub_cate li, .wp-block-post-content .products_sub_cate_wrap ul.products_sub_cate li {
        width: 23%;
        margin: 1%; }
        .editArea .products_sub_cate_wrap ul.products_sub_cate li.off, .wp-block-post-content .products_sub_cate_wrap ul.products_sub_cate li.off {
          opacity: 0.4; }
        .editArea .products_sub_cate_wrap ul.products_sub_cate li.active, .wp-block-post-content .products_sub_cate_wrap ul.products_sub_cate li.active {
          opacity: 1; }
      @media (max-width: 768px) {
        .editArea .products_sub_cate_wrap ul.products_sub_cate, .wp-block-post-content .products_sub_cate_wrap ul.products_sub_cate {
          justify-content: flex-start; }
          .editArea .products_sub_cate_wrap ul.products_sub_cate li, .wp-block-post-content .products_sub_cate_wrap ul.products_sub_cate li {
            width: 46%;
            margin: 2%; } }
  .editArea .subcate, .wp-block-post-content .subcate {
    display: none; }
    .editArea .subcate.show, .wp-block-post-content .subcate.show {
      display: block; }

body {
  padding: 0;
  margin: 0;
  font-family: "Noto Sans JP", sans-serif;
  color: #333;
  width: 100vw;
  overflow-x: hidden; }

p, b {
  line-height: 1.8;
  font-size: clamp(14px, 1vw, 16px); }

a {
  color: #333; }
  a:hover {
    color: #444; }

a[href^="tel:"] {
  text-decoration: none;
  pointer-events: none; }
  @media (max-width: 576px) {
    a[href^="tel:"] {
      text-decoration: underline;
      pointer-events: all; } }

img {
  max-width: 100%;
  height: auto; }

.only-sp {
  display: none !important; }
  @media (max-width: 576px) {
    .only-sp {
      display: block !important; } }

.w100 img {
  width: 100%;
  height: auto; }

img.w100 {
  width: 100%;
  height: auto; }

.fs-xlarger {
  font-size: clamp(18px, 1.3vw, 30px); }

.fs-larger {
  font-size: clamp(16px, 1.2vw, 28px); }

.fs-smaller {
  font-size: clamp(14px, 0.9vw, 16px); }

.fs-small {
  font-size: 12px; }

.max1920 {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 1920px) {
    .max1920._mx-15 {
      margin-left: 15px;
      margin-right: 15px; } }

.max1366 {
  max-width: 1366px;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 1366px) {
    .max1366 {
      margin-left: 15px;
      margin-right: 15px; } }

.max1280 {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 1280px) {
    .max1280 {
      margin-left: 15px;
      margin-right: 15px; } }

.max1080 {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 1080px) {
    .max1080.mx_15px {
      margin-left: 15px;
      margin-right: 15px; } }

.max800 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 800px) {
    .max800.mx_15px {
      margin-left: 15px;
      margin-right: 15px; } }

.effect-fade {
  opacity: 0;
  transform: translate(0, 100px);
  /* フェードインで動く高さを指定 */
  transition: all 1000ms ease-in;
  /* フェードインにかかる時間を指定 */ }

.effect-scroll {
  opacity: 1;
  transform: translate(0, 0); }

.photo._square {
  width: 100%; }
  .photo._square img {
    aspect-ratio: 1;
    object-fit: cover;
    object-position: center center; }

.title {
  display: block;
  font-size: clamp(25px, 4vw, 35px);
  font-weight: bold;
  margin-bottom: 2em; }
  .title span {
    display: block;
    font-size: 60%; }
  .title._sub {
    font-size: clamp(20px, 3vw, 25px); }

.mb {
  margin-bottom: clamp(40px, 10%, 100px); }

.py {
  padding-top: clamp(40px, 10%, 100px);
  padding-bottom: clamp(40px, 10%, 100px); }

.pb {
  padding-bottom: clamp(40px, 10%, 100px); }

.title1 {
  display: block;
  font-size: clamp(22px, 3vw, 28px);
  text-align: center; }
  .title1 span {
    display: block;
    font-size: 14px;
    line-height: 2; }

.crumb {
  display: block;
  padding: 10px; }
  .crumb._gray {
    background: #e7e7e7; }
  .crumb ol {
    max-width: 1366px;
    margin: 0 auto;
    list-style-type: none; }
    .crumb ol li {
      display: inline-block;
      font-size: 11px; }
      .crumb ol li:not(:last-of-type):after {
        content: ">";
        margin: 0 5px 0 7px; }
      .crumb ol li.active {
        font-weight: bold; }
  @media (max-width: 576px) {
    .crumb {
      width: 100%; }
      .crumb ol {
        display: none; } }

.fadein1 {
  position: relative;
  display: block;
  line-height: 0;
  overflow: hidden;
  cursor: pointer; }
  .fadein1:before {
    position: absolute;
    content: "";
    width: 80%;
    height: 100%;
    top: 0;
    left: -120%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 100%);
    transform: skewX(-30deg); }
  .fadein1:hover:before {
    animation: shine 0.7s; }

@keyframes shine {
  100% {
    left: 125%;
    /*画面の見えていない左から右へ移動する終了地点*/ } }
.fs-0 {
  font-size: 0; }

.d-flex {
  display: flex;
  flex-wrap: wrap; }
  .d-flex .box {
    display: block; }

.bg_color1 {
  background: #E8E8E8; }

.title1 {
  display: block;
  text-align: center;
  margin-bottom: 2.5rem;
  font-size: clamp(28px, 5vw, 35px);
  font-family: "Noto Serif", serif;
  margin-bottom: 1em; }

.btn {
  display: block;
  width: fit-content; }
  .btn a {
    display: block;
    background: #fff;
    color: #000;
    border: #000 2px solid;
    padding: 8px 30px;
    border-radius: 30px;
    width: fit-content;
    text-decoration: none;
    font-weight: bold; }

@media (max-width: 576px) {
  .only_pc {
    display: none; } }

.only_sp {
  display: none; }
  @media (max-width: 576px) {
    .only_sp {
      display: block; } }

.only_sp-s {
  display: none; }
  @media (max-width: 430px) {
    .only_sp-s {
      display: block; } }

.header {
  display: block;
  width: 100%;
  height: 90px;
  padding: 18px 0 10px 5px;
  position: relative; }
  .header .h_logo {
    display: block;
    width: fit-content;
    width: 230px;
    margin: 0 auto; }
    .header .h_logo h1, .header .h_logo .site-title {
      display: block; }
  .header .newsicon {
    display: block;
    width: 50px;
    position: absolute;
    top: 30px;
    right: 20px; }
  @media (max-width: 576px) {
    .header {
      height: 70px;
      padding: 15px 0 0 5px; }
      .header .h_logo {
        width: 180px; }
      .header .newsicon {
        width: 40px;
        top: 20px;
        right: 15px; } }

.mainvisual {
  display: block;
  height: calc(100vh - 250px);
  overflow: hidden;
  position: relative; }
  .mainvisual .photo {
    display: block;
    width: 100%;
    height: 100%; }
    .mainvisual .photo img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center bottom 30%; }
  .mainvisual .model {
    display: block;
    text-align: center;
    width: fit-content;
    height: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.6);
    padding: clamp(10px, 5%, 30px);
    color: #fff;
    font-family: "Noto Serif", serif;
    font-weight: 400;
    font-size: clamp(22px, 7vw, 40px);
    margin: 0; }
    .mainvisual .model span {
      display: block;
      font-size: 70%; }
  .mainvisual._02 {
    height: auto; }
    .mainvisual._02 .model {
      bottom: auto;
      right: auto;
      top: 0;
      left: 0; }
  @media (max-width: 576px) {
    .mainvisual {
      height: auto; } }
  .mainvisual._sub {
    display: block;
    background: url("../images/bg_news.png") no-repeat;
    background-size: cover;
    height: auto;
    padding: 20px; }
    .mainvisual._sub .page_t {
      display: block;
      font-family: "Noto Serif", serif;
      font-size: clamp(25px, 5vw, 30px);
      font-weight: 300;
      color: #fff;
      text-align: center; }

.top-slider {
  display: block;
  background: #000;
  padding: 5px; }
  .top-slider .swiper-wrapper {
    transition-timing-function: linear !important; }
  .top-slider .swiper-slide {
    width: 200px;
    height: auto; }
    @media (max-width: 576px) {
      .top-slider .swiper-slide {
        width: 150px; } }

.item1 {
  display: block; }
  .item1 h3 {
    display: block;
    color: rgba(0, 0, 0, 0.1);
    font-family: "Noto Serif", serif;
    font-size: 130px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: -0.2em; }
    @media (max-width: 768px) {
      .item1 h3 {
        font-size: 100px; } }
    @media (max-width: 576px) {
      .item1 h3 {
        font-size: 80px; } }
  .item1 .item_wrapper {
    display: flex; }
    .item1 .item_wrapper .item_left {
      width: 50%;
      margin-right: 30px; }
      .item1 .item_wrapper .item_left ul {
        display: flex;
        padding: 0; }
        .item1 .item_wrapper .item_left ul li {
          list-style-type: none;
          width: 50%;
          padding: 15px; }
          .item1 .item_wrapper .item_left ul li .photo {
            display: block;
            margin-bottom: 7px; }
          .item1 .item_wrapper .item_left ul li p {
            display: block;
            margin-bottom: 0; }
    .item1 .item_wrapper .item_right {
      width: calc(50% - 30px);
      background: #E8E8E8;
      margin-top: 15px;
      padding: 25px;
      display: flex; }
      .item1 .item_wrapper .item_right .textarea {
        width: 50%; }
        .item1 .item_wrapper .item_right .textarea b {
          display: block;
          font-family: "Noto Serif", serif;
          font-size: 120%;
          margin-bottom: 10px; }
        .item1 .item_wrapper .item_right .textarea dl {
          display: flex;
          flex-wrap: wrap;
          font-size: clamp(14px, 1vw, 16px);
          margin-bottom: 0; }
          .item1 .item_wrapper .item_right .textarea dl dt {
            font-weight: normal;
            width: 60%;
            padding: 5px 0; }
          .item1 .item_wrapper .item_right .textarea dl dd {
            text-align: end;
            width: 40%;
            padding: 5px 0; }
      .item1 .item_wrapper .item_right .photoarea {
        width: 50%;
        padding-left: 20px; }
    @media (max-width: 1300px) {
      .item1 .item_wrapper {
        max-width: 600px;
        margin: 0 auto 60px;
        flex-wrap: wrap; }
        .item1 .item_wrapper .item_left {
          width: 100%;
          margin-right: 0; }
        .item1 .item_wrapper .item_right {
          width: 100%; } }
  @media (max-width: 1300px) and (max-width: 576px) {
    .item1 .item_wrapper .item_left ul li {
      padding: 7px; } }
  @media (max-width: 1300px) and (max-width: 640px) {
    .item1 .item_wrapper {
      width: calc(100% + 30px);
      margin-left: -15px;
      margin-right: -15px; }
      .item1 .item_wrapper .item_left ul {
        padding: 0 5px; }
      .item1 .item_wrapper .item_right {
        flex-wrap: wrap;
        flex-direction: column-reverse; }
        .item1 .item_wrapper .item_right .textarea {
          width: 100%;
          max-width: 300px;
          margin: 0 auto; }
          .item1 .item_wrapper .item_right .textarea b {
            text-align: center; }
        .item1 .item_wrapper .item_right .photoarea {
          width: 100%;
          text-align: center;
          padding-left: 0; }
          .item1 .item_wrapper .item_right .photoarea img {
            max-width: 300px; } }

  .item1._item2 {
    width: 50%;
    margin-left: auto;
    margin-right: 0; }
    .item1._item2 .item_wrapper {
      flex-direction: row-reverse;
      align-items: flex-end; }
      .item1._item2 .item_wrapper .photo {
        width: 50%; }
      .item1._item2 .item_wrapper p {
        margin-right: 20px; }
    @media (max-width: 1300px) {
      .item1._item2 {
        width: 100%;
        max-width: 600px;
        margin: 0 auto; }
        .item1._item2 .photo {
          width: 100%; } }
    @media (max-width: 430px) {
      .item1._item2 .item_wrapper {
        flex-wrap: wrap; }
        .item1._item2 .item_wrapper .photo {
          width: 100%;
          text-align: center; }
          .item1._item2 .item_wrapper .photo img {
            max-width: 300px; }
        .item1._item2 .item_wrapper p {
          display: block;
          width: 100%;
          text-align: center; } }

#news {
  display: block;
  background: url("../images/bg_news.png") no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 30px;
  min-height: 250px;
  overflow: hidden; }
  #news .max1366 {
    position: relative;
    padding: 40px 0 40px 150px; }
    @media (max-width: 1366px) {
      #news .max1366 {
        margin-left: 0;
        margin-right: 0;
        padding: 20px 0 20px 80px; } }
    @media (max-width: 576px) {
      #news .max1366 {
        padding: 0; } }
  #news h2 {
    font-family: "Noto Serif", serif;
    font-size: 90px;
    color: rgba(255, 255, 255, 0.2);
    writing-mode: vertical-rl;
    line-height: 1;
    margin: 0;
    position: absolute;
    top: -0.3em;
    left: 0; }
    @media (max-width: 1366px) {
      #news h2 {
        left: -0.3em; } }
  #news ul {
    width: fit-content;
    padding: 0; }
    #news ul li {
      display: flex;
      list-style-type: none; }
      #news ul li:not(:last-of-type) {
        margin-bottom: 20px; }
      #news ul li span {
        color: #fff;
        font-size: clamp(14px, 1vw, 16px);
        line-height: 1.6;
        margin-right: 20px; }
      #news ul li p {
        color: #fff;
        font-size: clamp(14px, 1vw, 16px);
        line-height: 1.6;
        margin-bottom: 0; }
        #news ul li p a {
          color: #fff; }
  @media (max-width: 576px) {
    #news h2 {
      display: block;
      text-align: center;
      font-size: 50px;
      writing-mode: horizontal-tb;
      position: relative;
      top: auto;
      left: auto;
      margin-bottom: 15px; }
    #news ul li {
      flex-wrap: wrap; }
      #news ul li span {
        width: 100%;
        font-size: 80%; }
      #news ul li p {
        width: 100%; } }
  #news.news_archive {
    background: none;
    min-height: auto; }
    #news.news_archive ul {
      margin-bottom: clamp(30px, 8%, 60px); }
      #news.news_archive ul li span, #news.news_archive ul li p, #news.news_archive ul li a {
        color: #000; }

.company_info table {
  width: fit-content;
  margin: 0 auto;
  font-size: clamp(14px, 1vw, 16px); }
  .company_info table th {
    border: #999 1px solid;
    background: #efefef;
    padding: 15px;
    text-align: center;
    min-width: 150px; }
    @media (max-width: 640px) {
      .company_info table th {
        min-width: auto; } }
  .company_info table td {
    border: #999 1px solid;
    padding: 15px; }
  @media (max-width: 576px) {
    .company_info table th, .company_info table td {
      padding: 10px; }
    .company_info table th {
      word-break: keep-all; } }

.footer {
  display: block;
  background: #000;
  padding: 20px;
  text-align: center; }
  .footer a {
    text-decoration: none;
    color: #fff;
    text-align: center;
    text-decoration: none; }
    .footer a p {
      display: block;
      font-size: 12px; }
    .footer a img {
      width: 200px; }
      @media (max-width: 576px) {
        .footer a img {
          width: 150px; } }

.pagetop {
  display: block;
  position: fixed;
  bottom: 110px;
  right: 0;
  z-index: 10; }
  .pagetop img {
    width: 60px; }
  @media (max-width: 576px) {
    .pagetop {
      bottom: 70px; }
      .pagetop img {
        width: 45px; } }
